
QGIS Application - Bug report #15195

style dock: transparency panel (global transparency, transparent pixel, etc.) not working for hillshade 

renderer

2016-07-02 10:04 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: High

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23134

Description

When the raster renderer is set to hillshade, the transparency panel settings aren't working (i.e. not live updated, nor applied when clicking

on the [ Apply ] button).

Associated revisions

Revision e00ba6d7 - 2016-07-06 05:26 PM - Martin Dobias

Fix hillshading renderer XML loading (fixes #15195)

History

#1 - 2016-07-06 04:07 AM - Martin Dobias

- Assignee changed from Nathan Woodrow to Martin Dobias

#2 - 2016-07-06 08:28 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"e00ba6d725242b092d52c2a088d39fd83e45e6e5".
